Lightroom och High Sierra | macOS v10.13

Adobe har testat att köra de senaste versionerna av Lightroom Classic och Lightroom 6.x med macOS v10.13 (High Sierra) och hittade problemet som beskrivs i artikeln nedan.

Adobe rekommenderar att kunder uppdaterar Lightroom till den senaste versionen före uppdateringen till macOS v10.13 (High Sierra). Adobe rekommenderar också att kunder gör ett eget test på en partition som inte är i drift för att säkerställa att nya macOS fungerar med aktuell maskinvara och drivrutiner.

Om du upptäcker problem som inte har dokumenterats ännu får du gärna rapportera dem på vår webbplats för feedback.

Kända fel och lösningar

Problem

Lightroom Classic CC 7.0 eller Lightroom CC 2015.12/Lightroom 6.12 kraschar när du har flera externa enheter som kortläsare eller diskenheter anslutna till din Mac. 

Produktversioner som berörs

Operativsystem 

Lightroom Classic CC 7.0 och Lightroom CC 2015.12/Lightroom 6.12

macOS v10.13 (High Sierra)

Lösning

Problemet har lösts i versionerna Lightroom Classic CC 7.0.1 och Lightroom 6.13/CC 2015.13. 

Använd Creative Cloud-programmet för att uppdatera till den senaste versionen av Lightroom. Gå till Uppdatera Creative Cloud-program om du vill veta mer.

Adobes logotyp

Logga in på ditt konto